/* --------------------------------------------------------
    ACCUEIL
   -------------------------------------------------------- */
  #mainContentAcc {
    height: 501px;
    margin: 40px 20px 0;
    position: relative;
    z-index: 1;
  }
    
  figure.slide div {
    color: #fff;
    left: 30px;
    position: absolute;
    top: 80px;
    width: 420px;
  }
  
  figure.slide div h1 { 
    font: 2.5em 'SohoGothicProLight'; 
    line-height: 1em;
  }
  
  figure.slide div p { line-height: 1.6em; }
  
  .blocInfo, .blocInfoBack, .blocInfoBackOver {
    background: url(../img/backInfo.png);
    background-repeat: no-repeat;
    background-position: 0 300px;
    color: #fff;
    cursor: pointer;
    height: 89px;
    margin-left: 17px;
    padding: 18px;
    position: absolute;
    top: 353px;
    width: 249px;
    z-index: 1000;
  }
  .divOver { background-position: 0 -125px; }
  .blocInfoBack { left: 0; margin-left:0; top: 0; background-position: 0 0; }
  .blocInfoBackOver { display: none; left: 0; margin-left:0; top: 0; background-position: 0 -125px; }
  
  .divOver .blocInfoBack { display: none !important;}
  .divOver .blocInfoBackOver { display: none !important;}
  
  #mainContentAcc .figure1 { margin-left: 30px; }
  #mainContentAcc .figure2 { left: 315px; }
  #mainContentAcc .figure3 { left: 615px; }
  
  

  .blocInfo h2 {
    font: normal 1.5em/1.2em 'SohoGothicProLight' !important; 
    line-height: 1em;
    position: relative;
    z-index: 1002;
  }
  a.btn {
    bottom: 12px;
    position: absolute;
    z-index: 1002;
  }
  
  a.btn span { color: #fff !important; font-size: 0.7em; }
  
/*  .blocInfo a {
    bottom: 12px;
    color: #fff;
    display: inline-block;
    border: 1px solid #4489dc;
    -moz-border-radius: 4px; 
      -webkit-border-radius: 4px; 
    border-radius: 4px; 
    font-size: 0.7em;
    font-weight: bold;
    padding: 7px;
    position: absolute;
    text-transform: uppercase;
    z-index: 1002;
  }
*/  
  
  #secContentAcc { margin: 15px 20px 0;}
  
  #secContentAcc div { 
    float: left;
    margin: 0 0 20px 25px;
    min-height: 68px;
    position: relative; 
    width: 300px;
  }
  
  #secContentAcc div.first { margin-left: 0; }
  
  #secContentAcc div img { position: absolute; top: 4px;  margin-left:0px;}
  
  #secContentAcc div h3 {
    color: #083467;
    font: 0.9em 'SohoGothicProMedium';
    /*margin-left: 85px;*/
    text-transform: uppercase
  }
  #secContentAcc div p {
    color: #1c1c1c;
    font-size: 0.9em;
    margin-bottom: 0.5em;
    /*margin-left: 85px;*/
  }
  
  #secContentAcc div a {
    display: block;
    font-size: 0.9em;
   /*margin-left: 85px;*/
  }
  #secContentAcc div.first div.margin85 {margin-left: 85px; width: 215px; margin-bottom:0px;}
#secContentAcc div div.margin85 {margin-left: 85px; width: 215px; margin-bottom:0px;}

  
  #secContentAcc div a:hover { text-decoration: none; }











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
